*{
    margin: 0px;
}
#myModal{
    display: none;
    position: absolute;
    top:0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.719);
    justify-content: center;
    align-items: center;
    color: white;
}
#myModal img{
    height: 500px;
}
#myModal .close{
    position: absolute;
    right: 20px;
    top: 0px;
    color:white;
    font-size: 3rem;
    text-decoration: none;
}
#myModal:target{
    display: flex;
}

.wrapper{
    padding: 100px;
}